API ドキュメント
Update Brand Email Settings
put
/api/v1/Brands/{brandId}/email-settingsSet the brand's email overrides. Empty/null fields clear the override (revert to default).
Brands
パラメータ
brandId
path · string
必須
version
path · string
必須
リクエストボディ
{
"fromName": "Alex Morgan",
"fromAddress": "Example",
"adminEmail": "alex@example.com",
"paymentsEmail": "alex@example.com",
"htmlHeader": "Example",
"htmlFooter": "Example"
}反応
OpenAPI仕様には、このエンドポイントのレスポンスボディスキーマは含まれていません。実際のレスポンスを確認するには、認証情報を使用して「Try It」を実行してください。
- 200Success